/* CSS Document */

*{ font-family:Arial, Helvetica, sans-serif;}

.left{ float:left;}
.right{ float:right;}

.clear{ zoom:1;}
.clear:after{ content:""; display:block; clear:both;}


/*新闻*/
.newstitle{ font-size:17px; color:#3d3d3d; font-family:微软雅黑;}


/*css manu style pagination*/
.manu{padding:3px;margin:3px;text-align:center;}
.manu a{border:#d9d9d9 1px solid;padding:4px 10px;margin:4px;color:#b5b5b5;text-decoration:none;}
.manu a:hover{color:#ffffff;  background:#e8896c; border:#e8896c 1px solid;}
.manu a:active{color:#666;}
.manu .current{font-weight:bold; padding:4px 10px;margin:4px; color:#ffffff;  background:#e8896c; border:#e8896c 1px solid;}
.manu .disabled{border:#333333 1px solid;padding:2px 5px;margin:2px;color:#ddd;}

.joinbg{ background:url(../images/join-bg.jpg) no-repeat; width:767px; height:856px; float:left;}
.joinright{ background:url(../images/join-right-bg.jpg) no-repeat; width:263px; height:296px; float:right;}


/*招商加盟*/
.joinlist{ padding-top:16px; padding-left:23px; padding-right:23px;}
.joinlist li{ height:32px; line-height:32px; border-bottom:#d6d6d6 1px dotted;}
.joinlist li a{ color:#5c5c5c; font-size:14px;}
.joinlist li a:hover{ color:#d33ba0;}



/*产品展示*/
.productname{ color:#5a5a5a;}
.productname:hover{ color:#d92992;}


/*首页新闻*/
.indexnewstitle{ color:#000000;}

.pic a{ color:#383546;}
